/* CSS Document */

* {
	margin:0;
	border:0;
	font-size:12px;
	font-weight:normal;
	font-family:"Times New Roman", Times, serif;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	list-style-position: inside;
	position: relative;	
}

#name  	h1{ 	
		color:#033; font-weight:bold;
		 font-size:28px; text-align:center; font-family:Arial, Helvetica, sans-serif}
		 #name  h1	center{ 	
		color:#033; font-weight:bold;
		 font-size:28px; text-align:center; font-family:Arial, Helvetica, sans-serif}
	
body  { background-image:url(../Images/background/Untitledborder.jpg);
		background-repeat:repeat; font-family:Arial, Helvetica, sans-serif}
#main h1	{ 	
		color:#F00;
		 ;font-size:25px;; text-align:center; text-decoration:underline; font-weight:bold}
		 h2 {font-size:22px; line-height:30px; padding-top:10px; text-decoration:underline; font-weight:100; color:#600}
		 h12 { text-align:center}
h12:hover { text-shadow:2px 2px #FF0}
#rightbox h1	{ color:#F00
		
		 ;font-size:25px; }
		 #logo img{ padding-bottom:10px; vertical-align:middle}
	.contactinline { display:inline; text-align:right center;}
#wrapper { margin:20px auto; width:1200px; padding-right:20px; padding-left:20px; padding-bottom: 20px; padding-top: 20px; background-image:url(../Images/background/Untitled.jpeg); background-repeat:repeat; background-position:center;}
#pic  { margin:20px; border:2px #000 double; height:350px}

#mail table { 
	border:groove 0px #000;
	
	border-spacing:0px;
	text-align: center;
	
}

#mail { width:563px;}
	#main td { border-bottom:groove 1px #000; table-layout:auto; border-spacing:5px; border-right:groove 0px #000; font-family:Arial, Helvetica, sans-serif;}
	#main td a { border-bottom:groove 1px #000; table-layout:auto; border-spacing:5px; border-right:groove 0px #000; font-family:Arial, Helvetica, sans-serif;}
	 #rightbox li{ font-stretch:expanded; text-align:justify}
	 #main h1 { line-height:30px;}
	
#logo {float:left; display:inline; width:80px;}
#logo img {margin-left:20px;}
#banner{ width:1200px; padding-bottom:20px;;}
#name{
	float:left;
	width:600px;
	display:inline;
	color:#00F;
	padding-bottom:20px;
	margin-left:20px
}
#name p{
		font-size:36px; font-stretch:extra-expanded; font-family:Arial, Helvetica, sans-serif; text-align:left}
#social{float:right; display:inline; margin-top:10px; margin-left:40px; }

 

#content { padding-top:10px; padding-bottom:20px; padding-left:10px; margin-right:20px;}

#foot a:visited {color:#00F;}
#foot a:active {color:#F00;}
#foot a:hover {color:#f00;}
#foot a:focus {color:#f00;}

#content-image { margin-top:20px; margin-bottom:20px; margin-right:20px; margin-left:20px;}
#content-image img{ margin:0 0 20px 0; width:300px; height:200px; }
#navigation { clear:both;  font-family:Arial, Helvetica, sans-serif; background-image:url(../Images/background/Untitlednav.jpg); background-repeat:repeat-x; font-size:28px; margin-top:20px; padding:10px; border:#FDB109 double; border-style:solid}
#navigation a { color:#225601; text-decoration:none; font-size:24px; font-family:Arial, Helvetica, sans-serif;}
#dd a{  color:#225601; text-decoration:none; font-size:24px}
#dd {font-family:Arial, Helvetica, sans-serif; background-image:url(../Images/background/Untitlednav.jpg); background-repeat:repeat; font-size:28px;}
#rg a{  color:#225601; text-decoration:none; font-size:24px}
#rg {font-family:Arial, Helvetica, sans-serif; background-image:url(../Images/background/Untitlednav.jpg); background-repeat:repeat; font-size:28px;}
#navigation a:visited {color:#225601;}
#navigation a:active {color:#2E8A57;}
#navigation a:hover {color:#2E8A57;}
#navigation a:focus {color:#2E8A57;}
#rightbox a:visited {color:#00f;}
#rightbox a:active {color:#03C;}
#rightbox a:hover {color:#03C;}
#rightbox a:focus {color:#03C;}

#main a:visited {color:#00f;}
#main a:active {color:#f00;}
#main a:hover {color:#f00;}
#main a:focus {color:#f00;}
#navigation ul li {list-style:none ; display:inline; text-decoration:none; margin:20px 10px 20px 20px;}
#social ul li {list-style:none ; display:inline; text-decoration:none; font-family:"Comic Sans MS", cursive; text-indent:20px;}

.imge { padding-right:100px; padding-left:10px}
#main  {clear:both;float:left; width:800px; display:inline; line-height:140%; margin-bottom:20px; margin-top:20px}
#main  p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-stretch:expanded;
	padding-top:10px;
	line-height:20px;
}
#mail  p {
	font-size:20px;
	font-stretch:expanded;
	padding-top:20px;
	line-height:20px;
	font-weight: bold;
	text-align: center;
}
#main td {
	text-align:center;
	font-size:16px;
	font-stretch:expanded;
	padding-top:10px;
	line-height:20px;
	padding-left:60px;
	padding-right:60px;
	font-family:Arial, Helvetica, sans-serif
}
#main  li {  list-style-position:inside;font-size:16px; font-stretch:expanded; line-height:25px; text-indent:20px; font-family:Arial, Helvetica, sans-serif;}
#main  li a {  list-style-position:inside;font-size:16px; font-stretch:expanded; line-height:25px; text-indent:20px; font-family:Arial, Helvetica, sans-serif;}

#content-image {float:left; width:300px; display:inline; }
#rightbox {float:left; width:300px; display:inline; text-align:left; border:#000 2px groove; padding::100px; margin-top:10px;height:450px; margin-left:20px; list-style-position:inside;margin-bottom:20px; position: absolute fixed;}
#rightbox li { padding-top:20px; padding-left:20px; padding-right:10px; font-size:16px; font-stretch:expanded; line-height:20px; }
#rightbox a {font-size:16px; font-stretch:expanded; line-height:20px; color:#fff; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}


#foot{ clear:both; margin-top:25px; border-top:1px #000 dotted;  }
#foot p{ font-size:16px; line-height:20px}
#main img {
	
	margin:10px;
}
.imgbrdr{ border:solid 1px #000}
#main #foot  a {  font-size:16px; font-stretch:expanded; line-height:20px; text-decoration:none; color:#00F; font-family:Arial, Helvetica, sans-serif;}
.dropbtn {
   
    cursor: auto;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: inherit;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content { z-index:10;
    display: none;
    position: absolute;
   
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.sub-menu-columns  li {
    display: inline-block;
    
    width:200px;
}
.sub-menu-columns  li:nth-child(odd) {
    float: left;
    margin-right: 10px;
}
.sub-menu-columns  li:nth-child(even) {
    float: right;
}

/* Links inside the dropdown */
.dropdown-content a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}


/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display:block!important;
}

#rg { line-height:5px;}
#foot b {font-weight:bold;}


.mySlides {display:none}
/* Slideshow container */
.slideshow-container {
  margin: 10px;
  position: relative;
  border:1px #F00;
}






/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 2s;
  animation-name: fade;
  animation-duration: 2s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}











.mySlides1 {display:none}
/* Slideshow container */
.slideshow-container1 {float:right;
	margin: 10px;
	position:relative;
	display:inline;
	border:1px #F00;
	width:auto; height:auto;
}






/* Fading animation */
.fade1 {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 2s;
  animation-name: fade;
  animation-duration: 2s;
}

@-webkit-keyframes fade1 {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade1 {
  from {opacity: .4} 
  to {opacity: 1}
}
